Activity log for bug #599765

Date Who What changed Old value New value Message
2010-06-29 12:02:16 Sean M. Pappalardo bug added bug
2010-06-29 12:02:26 Sean M. Pappalardo nominated for series mixxx/1.8
2010-06-29 12:02:26 Sean M. Pappalardo bug task added mixxx/1.8
2010-06-29 12:02:45 Sean M. Pappalardo mixxx/1.8: importance Undecided Medium
2010-06-29 12:02:45 Sean M. Pappalardo mixxx/1.8: status New Confirmed
2010-06-29 12:02:45 Sean M. Pappalardo mixxx/1.8: milestone 1.8.0
2010-06-29 12:02:45 Sean M. Pappalardo mixxx/1.8: assignee RJ Ryan (rryan)
2010-06-29 12:02:56 Sean M. Pappalardo mixxx: status Confirmed New
2010-06-29 12:02:56 Sean M. Pappalardo mixxx: milestone 1.8.0
2010-08-02 05:38:17 RJ Skerry-Ryan mixxx/1.8: status Confirmed Fix Committed
2010-08-02 06:14:21 Launchpad Janitor branch linked lp:mixxx/1.8
2010-09-11 04:42:32 RJ Skerry-Ryan mixxx: status New Fix Committed
2010-09-11 04:42:35 RJ Skerry-Ryan mixxx: assignee RJ Ryan (rryan)
2010-10-05 09:56:02 RJ Skerry-Ryan mixxx/1.8: status Fix Committed Fix Released
2010-10-05 09:56:06 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released